FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 05-15-2008, 10:20 AM
Markus Schönhaber
 
Default OpenSSL version mixup (was: OpenVPN aborts after OpenSSL update)

NoOp wrote:

> Now if I could only get ssh fixed on my Gutsy machine...
>
> https://bugs.launchpad.net/ubuntu/+source/openssh/+bug/230174

In your place, the first thing I'd do is try to find out why the wrong
version of OpenSSL was installed on your machine. Maybe the contents of
/etc/apt/sources.list and files in /etc/apt/sources.list.d (if any)
could shed some light on this.

If nothing else helps, you could manually get and install the .deb:
http://security.ubuntu.com/ubuntu/pool/main/o/openssl/libssl0.9.8_0.9.8e-5ubuntu3.2_i386.deb

Just to be sure: you did update the package cache?

Regards
mks

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 10:27 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org